@charset "utf-8";
/* CSS Document */

.pt_narrow{font-family: PT Sans Narrow;}

body{ margin:0; padding:0; width:auto; height:auto; min-width:995px; min-height:584px; font-family:Arial, Helvetica, sans-serif; }

#background{ position:fixed; z-index:0; top:0px; left:0px; width:100%; height:100%; min-width:995px; min-height:584px; overflow:hidden;   }
#bg{ width:100%; height:100%; overflow:hidden; min-width:995px; min-height:584px; z-index:3; position:relative;}
#img_bg,#img_bg1,#img_bg2,#img_bg3{ position:absolute; top:0px; left:0px; width:100%; height:100%;}
#layer{position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:2; background:url(../img/layer.png) 0 0 repeat;}

img{ border:none;}
#site{ position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:1; min-width:995px; min-height:584px;}

/*************MAIN MENU*************/
#site .menu{ height:95px; width:100%; position:fixed; left:0px; top:0px; padding-bottom:9px; z-index:4;  /*background:url(../img/bottom_shadow_menu_site.png) bottom left repeat-x;*/}
#site .menu-header{/*background:url(../img/bk_menu.gif) repeat-x;*/ height:73px; width:100%; position:relative; z-index:0;  }
#site .menu-header .menu-header-int2{ width:995px; height:73px; margin:0 auto 0 auto; position:relative; float:left; display:inline; z-index:1;}
.menu-header-int{ width:995px; height:auto; }
.menu-page-int{ float:left;}

.menu-header-int-dx{ float:left;  height:82px; background:url(../img/bk_menu_site.png) 0 0 repeat-x; display:inline; position:relative; z-index:2;}
.menu-header-int-sx{  float:left;  height:82px; background:url(../img/bk_menu_site.png) 0 0 repeat-x; display:inline; position:relative; z-index:2;;}

.logo-campari{ padding:19px 0 0 8px; float:left;}

#site .menu-footer{ height:22px; width:100%; min-width:995px; background:url(../img/bk_ft.gif) 0 0 repeat-x; position:relative; z-index:1;}
#site .menu-footer-int{ width:988px; height:22px;  background:url(../img/shadow_menu.png) 0 0 no-repeat; margin:0 auto 0 auto; padding:0 0 0 8px; position:relative;}
#site .menu-footer-int span{font-family: PT Sans Narrow !important; font-size:10px; color:#7a7a7a; line-height:14px; letter-spacing:0px; text-transform:uppercase;}
#site .menu-footer-int .txt_dx{ margin-left:29px;}

#menu_footer{ width:auto; height:auto; position:absolute; top:0px; right:6px;}
#menu_footer li{ display:inline; padding:0px; margin:0px; position:relative; overflow:hidden; float:left; }
#menu_footer li a{color:#7a7a7a; font-size:11px;  font-family: PT Sans Narrow Bold !important;  line-height:18px; letter-spacing:0px; padding:0px 6px 0px 6px; margin:2px 3px 2px 0;  float:left; position:relative; z-index:1;}
#menu_footer li .voice_h.selected{}
#menu_footer li .voice_h.hover{ color:#FFF;}
#menu_footer li .country{ color:#cc0033;}
#menu_footer li .country img{ margin-top: 3px;}
#menu_footer li div{ position:absolute; top:2px; left:0px; background:#cc0033; height:18px; z-index:0;}

.cont-menu{position:absolute; top:0px; right:0;  z-index:2;}

#menu-site a{ width:100%; height:100%; position:absolute; top:0px; left:0px;  font-family: PT Sans Narrow Bold !important;  font-size:13px;  float:left;  line-height:18px; letter-spacing:0px; color:#333333; z-index:9999; height:35px; padding-top:24px; text-align:center; }
#menu-site{ width:auto; height:auto; position:relative;  z-index:1; }
#menu-site li{ display:inline; width:auto; height:82px; padding:0; margin:0; position:relative; float:left; cursor:pointer; z-index:1; overflow:visible; }
#menu-site .link-social{ width:41px; height:82px;}
#menu-site .link.hover{background:url(../img/hover_menu_site.png) bottom center no-repeat;}
#menu-site a{ margin:0; cursor:pointer;  }
#menu-site a div{ float:left;}
#menu-site a.selected{ font-size:15px; color:#cc0033; padding-top:40px; }
#menu-site a.selected{ padding-top:40px; left:-9px; text-align:center;  }

#menu-site #link-social.selected{ background:url(../img/icon-social.gif) top center no-repeat; width:41px; height:39px; float:left; margin:26px 0 0 0; padding:0 0 0 0;}


#menu-site a:hover,#menu-site a.hover{ color:#cc0033;}
#menu-site a div{}
/*#menu-site .lb{ font-family: PT Sans Narrow !important;  font-size:13px; font-weight:bold; float:left;  line-height:18px; letter-spacing:0px; color:#333333; position:absolute; top:24px; left:0px; z-index:3; width:100%; text-align:center; min-width:150px; margin:0 auto 0 auto; background:#0CC; }
#menu-site a div.lb{ position:absolute; top:24px; left:8px; }
#menu-site .lb.hover{color:#cc0033; }*/
#menu-site a div.hidden{ visibility:hidden;}
#menu-site li .arrow{ background:url(../img/arrow_menu.gif) 0 0 no-repeat; width:40px; height:11px; }
#menu-site li .cont-arrow{position:absolute; bottom:0px; left:0px; width:40px; height:11px; overflow:hidden;}
#menu-site .hidden{ visibility:hidden;  width:auto; height:auto;  font-family: PT Sans Narrow Bold !important;  padding:0 9px 0 9px;  font-size:13px;  float:left;  line-height:18px; letter-spacing:0px; color:#333333; position:relative; top:0px; left:0px; z-index:9999; height:82px;  float:left; z-index:2;}


#site .menu .logo-campari{ width:100%; height:100%; background:url(../img/bk_menu_site.png) 0 0 repeat-x; position:relative; z-index:3;}

#menu-site .bk-link{ width:100%; height:100%; background:url(../img/bottom_link_menu.png) bottom left repeat-x; position:absolute; top:0px; left:0px; z-index:1; }
#menu-site .bk-link-white{ width:100%; height:62px; background:url(../img/bk_menu.gif) top left repeat-x; position:absolute; top:0px; left:0px; z-index:2; }
#menu-site li.selected{ background:url(../img/hover_menu_site.png) bottom center no-repeat;}
#menu-site li.selected a{color:#cc0033; font-size:15px; text-align:center;  padding-top:40px;}
#menu-site li.selected .bk-link{ background:none;}

#menu-site li.selected_w{ background:url(../img/hover_menu_site.png) bottom center no-repeat;}
#menu-site li.selected_w a{color:#cc0033; font-size:15px; text-align:center;  padding-top:40px;}
#menu-site li.selected_w .bk-link{ background:none;}
/*#menu-site li.selected .lb{ top:40px; font-size:15px; color:#cc0033; }*/


.cont-submenu{ width:auto; height:73px; position: absolute; top:0px; left:0px; z-index:0; }
.submenu{ z-index:0;  width:auto; height:auto;  background:#f3f3f3; position:absolute; top:0px; left:0px; padding-top:16px; float:left;
				/*-moz-box-shadow:  1px 1px 4px #dde3e8, -1px -1px 4px #000000,1px -1px 4px #dde3e8,-1px 1px 4px #000000;

			   -webkit-box-shadow:1px 1px 4px #dde3e8,-1px -1px 4px #000000,1px -1px 4px #dde3e8, -1px 1px 4px #000000;

			   box-shadow:1px 1px 4px #dde3e8, -1px -1px 4px #000000,1px -1px 4px #dde3e8,-1px 1px 4px #000000;   
			  
			  filter: progid:DXImageTransform.Microsoft.Shadow(color="#000000", Direction=135, Strength=4),progid:DXImageTransform.Microsoft.Shadow(color="#000000", Direction=225, Strength=4), progid:DXImageTransform.Microsoft.Shadow(color="#000000", Direction=315, Strength=4); 
*/
			  z-index:5;
}
.cont-submenu ul{   background:url(../img/bk_submenu.gif) bottom left repeat-x; width:100%; height:auto; display:block; padding:0 4px 13px 4px; float:left; margin:0 auto 0 auto;}
/*.cont-submenu ul li a{ float:left; width:100%; height:100%; display:block; padding:0; text-align:center; min-width:132px; margin:0 auto 0 auto;}*/
.cont-submenu ul li{ float:left; display:block; width:100%; height:auto; padding:5px 0 7px 0; background:url(../img/line_submenu.png) center bottom no-repeat; min-width:118px; margin:0 auto 0 auto; text-align:left;}
.cont-submenu ul li.last-voice{ background:none;}
.cont-submenu ul li a{  font-family: PT Sans Narrow Bold !important; font-size:13px;  width:auto; height:auto; display:block;  line-height:18px; letter-spacing:0px; color:#333333; padding:0 14px 0 14px;}

.cont-submenu ul li a:hover{color:#cc0033;}

#menu-site #link-social{ background:url(../img/icon-social.gif) 0 0 no-repeat; width:41px; height:39px; float:left; margin:26px 0 0 0; padding:0 0 0 0;}

.submenu-social{}
.submenu-social ul li{ min-width:46px; background:url(../img/bottom_dec_social.png) bottom center no-repeat;  padding:5px 0 6px 0; text-align:center; }
.submenu-social ul{ padding:0 0 11px 0;}
/*padding-right:23px; background:url(../img/arrow.png) top right no-repeat;*/
.cont-submenu ul li .voice-submenu2{ color:#333333;  font-family: PT Sans Narrow Bold !important; font-size:13px; padding-left:14px; padding-right:0px;  min-height:8px; height:auto;   }
.cont-submenu ul li .voice-submenu2:hover,.submenu a:hover,.cont-submenu .submenu ul li a.selected{ color:#cc0033;}
.cont-submenu .li-voice-submenu2 img{ padding-left:11px;}
.submenu li ul{ background:none; padding:0; float:left;}
.submenu li ul li { padding:0; background:none;}
.submenu li ul li a{ font-size:12px; font-weight:normal;}
.submenu li ul li a:hover{ color:#cc0033;}
.submenu li ul{ background:url("../img/line_submenu.png") bottom center no-repeat; min-width:118px; padding-bottom:10px;}
.submenu .li-voice-submenu2{ background:none; }
.cont-submenu ul .top-0{ padding-top:0px;}

.link ul{ position:absolute; top:200px; left:100px;}



